<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<update xmlns="http://www.dmsserver.de/update/dmsupdate" xmlns:ns2="http://www.kfz3000plus.de/changelog">
    <updateSystemVersion>1</updateSystemVersion>
    <uuid>329f5ee0-be1b-40dd-9373-757b7a48932b</uuid>
    <basedOnBuild>14128</basedOnBuild>
    <updatesToBuild>14226</updatesToBuild>
    <version>7.33.0</version>
    <hotDeployment>false</hotDeployment>
    <releaseDate>2024-08-22+02:00</releaseDate>
    <documentation>Korrektur&#xD;
 + Korrekturen Angebotsbearbeitung NGW&#xD;
</documentation>
    <author>Stephan Suppes</author>
</update>
